iOS端末では、iPhone5以降かつiOS10以上の端末でご利用いただけます。

Andriod端末ではAndroid 4.4以上のOSがインストールされており、Bluetooth Low Energy (BLE)に対応している端末がご利用いただけます。

関連記事